apiVersion: v2
name: minds-istio-control-plane
description: A Helm chart for deploying the Istio control plane with the configuration for Minds.
type: application
version: 0.1.2
appVersion: "1.14.1"
dependencies:
  - name: kiali-server
    condition: kiali-server.enabled
    version: "1.53.0"
    repository: "https://kiali.org/helm-charts"
